# backend service base url, test environment

# VITE_SERVICE_BASE_URL=https://522d2ea1.r39.cpolar.top #王
# VITE_SERVICE_BASE_URL=http://89561bkaq794.vicp.fun #张
 #VITE_SERVICE_BASE_URL=https://25740642.r3.cpolar.top #田
# VITE_SERVICE_BASE_URL=https://749885d7.r16.cpolar.top #邓
# VITE_SERVICE_BASE_URL=http://74949mkfh190.vicp.fun #付
# VITE_SERVICE_BASE_URL=https://smqjh.api.zswlgz.com
# VITE_SERVICE_BASE_URL=https://735a1bda.r24.cpolar.top #黄
# VITE_SERVICE_BASE_URL=http://192.168.0.11:8081 #wzq
# VITE_SERVICE_BASE_URL=http://89561bkaq794.vicp.fun:53846

VITE_SERVICE_BASE_URL=http://47.109.84.152:8081#打包测试本地服务器
# VITE_SERVICE_BASE_URL=https://smqjh.api.zswlgz.com #服务器

# other backend service base url, test environment
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://localhost:9528"
}`
